name=Nam Era (Worn Sympathy) - GM 79
version=v1.0
description=This grenade launcher was in service for three tours during the Vietnam War and now, in 1998, it will serve it's fourth and final tour in Raccoon City with you.
screenshot=preview.jpg
author=ViperNeon


This mod is totally free to distribute. Just give me the credit. This is not for sale and if you paid for this (which I don't know why anyone would), you were scammed
and should file a complaint. 